################################################################
#
# Program:	pgm1301/entry14.sh
# Author:	Dana French @ Applied Intelligence Group
#
# Purpose:	This program restores the previous configuration
#
# Date:		Aug 05, 1994
#
################################################################

clear
header
move 4 1
refresh
echo ""

if cp ${OUTPUT}.bak ${OUTPUT}.dat
then
   echo "entry${LABEL}.bak restored to entry${LABEL}.dat"
   if cp ${OUTPUT}.bak ${OUTPUT}.dat
   then
      echo "entry${LABEL}.bak restored to entry${LABEL}.sel"
      if cp ${DD_MENU}pgm${PRGNUM}/config.bak ${DD_MENU}pgm${PRGNUM}/config.sh
      then
         echo "config.bak restored to config.sh"
         echo""
         echo "In order for the restored configuration to be implemented, you"
         echo "must exit ${PRG_ALIAS} and restart the program."
         echo ""
      else
         echo "Unable to restore config.sh"
      fi
   else
      echo "Unable to restore entry${LABEL}.sel"
   fi
else
   echo "Unable to restore entry${LABEL}.dat"
fi

scrnend
