################################################################
#
# Program:	pgm1301/entry51.sh
# Author:	Dana French @ Applied Intelligence Group
# Date:		Aug 05, 1994
#
################################################################
clear
header
move 4 1
refresh
echo ""

ERROR=0

   if [ "_${ARRY1}" = "_" ]
   then
      HOSTNAME=""
   elif [ "_${ARRY1}" = "_All" ]
   then
      HOSTNAME=""
   else
      if [ -d ${DD_TRAN}${ARRY1} ]
      then
         HOSTNAME="${ARRY1}"
      else
         errexit "The HOST System ${ARRY1} directory structure has not been created"
         ERROR=1
      fi
   fi

   if [ "_${ARRY2}" = "_" ]
   then
      FILETYPE=""
   elif [ "_${ARRY2}" = "_All" ]
   then
      FILETYPE=""
   else
      if [ -d ${DD_TRAN}${HOSTNAME}/${ARRY2} ]
      then
         FILETYPE="${ARRY2}"
      else
         errexit "The File Type ${ARRY2} directory structure has not been created"
         ERROR=2
      fi
   fi

   if [ "_${ARRY3}" = "_" ]
   then
      FILEFUNC=""
   elif [ "_${ARRY3}" = "_All" ]
   then
      FILEFUNC=""
   else
      if [ -d ${DD_TRAN}${HOSTNAME}/${FILETYPE}/${ARRY3} ]
      then
         FILEFUNC="${ARRY3}"
      else
         errexit "The File Function ${ARRY3} directory structure has not been created"
         ERROR=3
      fi
   fi

HOLDQ=""
if [ "_${HOSTNAME}" != "_" ]
then
    HOLDQ="${HOSTNAME}"
    if [ "_${FILETYPE}" != "_" ]
    then
        HOLDQ="${HOSTNAME}/${FILETYPE}"
        if [ "_${FILEFUNC}" != "_" ]
        then
            HOLDQ="${HOSTNAME}/${FILETYPE}/${FILEFUNC}"
        fi
    fi
fi

if [ ${ERROR} -eq 0 ]
then
   for i in `find ${DD_HOLD}${HOLDQ} -name \*.Z -print`
   do
      TMP=`echo "${DD_HOLD}${HOLDQ}" | sed -e "s/\\\//\\\\\\\\\//g"`
      ls -l ${i} | sed -e "s/${TMP}//g;s/	/ /g;s/  / /g;s/  / /g;s/  / /g;s/  / /g;s/  / /g"
      scrnend
   done
fi
